Page 1 of 2 12 LastLast
Results 1 to 20 of 25
  1.    #1  
    Ok, Lots of options have stopped working for me since the 1.12 update, I'd like to go back to 1.08, anyone have the link to the previous ROM so I can go back to 1.08

    Thanks for your help, It is much appreciated!
  2. #2  
    If you still have the 1.08 update file, just try running it again. What are some of the things that have stopped working for you with 1.12?
  3. dhaupert's Avatar
    Posts
    24 Posts
    Global Posts
    25 Global Posts
    #3  
    Just tried this on my end because of reset loop problems. When it gets to the install on the Palm it detects your current rom is newer and won't let you install it. Your only option is to exit

    Now I have to call Sprint
    Dave Haupert
    dhaupert@ddhsoftware.com
  4. #4  
    Quote Originally Posted by dhaupert
    Just tried this on my end because of reset loop problems. When it gets to the install on the Palm it detects your current rom is newer and won't let you install it. Your only option is to exit

    Now I have to call Sprint
    Isn't there an Original ROM restoration procedure posted on shadowmite.com that will allow you to revert to the very first (crappy!) ROM? From there, you should be able to update to 1.08.
    -->BtDUN pre- and post- SprintPCS update 1.12 paired to PC and PPC.
    Darth_Maul -- a dark attacker, trained in the Jedi arts.
  5. dhaupert's Avatar
    Posts
    24 Posts
    Global Posts
    25 Global Posts
    #5  
    And of course they don't have or won't give me a 1.08 version to install that will allow me to go back a version.

    The standard response was given- you have a 3rd party app on there that is causing the problem. When I told him I let it run for a day with no apps on there and it still happened, he said something to the effect of ' you probably did something wrong - try it again.'

    This sucks.
    Dave Haupert
    dhaupert@ddhsoftware.com
  6. #6  
    Quote Originally Posted by dhaupert
    And of course they don't have or won't give me a 1.08 version to install that will allow me to go back a version.

    The standard response was given- you have a 3rd party app on there that is causing the problem. When I told him I let it run for a day with no apps on there and it still happened, he said something to the effect of ' you probably did something wrong - try it again.'

    This sucks.
    The original 1.08 update is also posted on shadowmite.com if you need it.
    -->BtDUN pre- and post- SprintPCS update 1.12 paired to PC and PPC.
    Darth_Maul -- a dark attacker, trained in the Jedi arts.
  7. #7  
    Well the 1.08 files are no longer on Shadowmites site. Does anyone have any of them still? 1.12 seems like it reboots way to much for me. I was pretty stable on 1.08 and can live without the few features it did seem to give (LED Blink, DUN, Keyboard dim, faster disply of dialing)
  8. #8  
    Quote Originally Posted by wareynolds
    Well the 1.08 files are no longer on Shadowmites site. Does anyone have any of them still? 1.12 seems like it reboots way to much for me. I was pretty stable on 1.08 and can live without the few features it did seem to give (LED Blink, DUN, Keyboard dim, faster disply of dialing)
    I still have the Sprint 1.08 Updater file on my hard drive at home. (Electronic pack rat.) Send me a PM with your email address and I will email it to you tonight. This was also discussed in another thread. I believe you have to go back to a prior ROM (from shadowmite) and then update to the 1.08 -- if you try to update over the 1.12 -- it tells you you are trying to update to an older ROM and won't let you do it. . . . .

    Sorry 1.12 has not worked for you -- no bugs here at all.

    Cheers, Perry.
  9. #9  
    Folks, 1.12 truely does not have any bugs (of this nature), if hard resetting and running WITHOUT syncing for a while still has issues, then your phone's hardware is the problem. Or you could have a semi-corrupt sd card in the socket, try it with nothing attached or in it.

    If you REALLY need to go back to 1.08 you can by using the restore rom at my site and then use anyones 1.08 rom.
  10. #10  
    I am not saying there is a widespread bug in 1.12, but I am saying that I am having a lot more issues since I have installed it. I am sure it may be a combination of third party apps, but the same apps on 1.08 were stable for me and the battery did not seem to drain as fast for me. Going back to the 1.08 ROM seems like a reasonable action for me as the new features are not a must and stability is.

    Now how would I tell if the SD card is corrupt other than running without it? Would a format and resync help? Or do you think the backup folder in palm directory on PC may be corrupt?
  11. #11  
    Could 1.12 have disabled support for (non-Hotsync) operations on the serial port? Like communicatinos with a wired GPS unit? I had both TomTom and Quo Vadis working perfectly under Shadowmite's 1.08 Custom ROM #5. After installing Shadowmite's 1.12 Custom ROM #5, neither program can detect the wired GPS, and I can plainly see in Quo Vadis that no data is flowing in from the serial port at all.
    -- Kevin Andrew Lipscomb
    -- http://kal.webhop.net
  12. #12  
    Quote Originally Posted by wareynolds
    Well the 1.08 files are no longer on Shadowmites site. Does anyone have any of them still? 1.12 seems like it reboots way to much for me. I was pretty stable on 1.08 and can live without the few features it did seem to give (LED Blink, DUN, Keyboard dim, faster disply of dialing)
    shadowmite.com Original Restoration thread:

    http://shadowmite.com/forum/viewtopic.php?t=77

    If you haven't already received the SprintPCS 1.08 update from Perry or there is problems with sending it, PM me. I have the original update from P1 and shadowmite's custom ROMs.
    -->BtDUN pre- and post- SprintPCS update 1.12 paired to PC and PPC.
    Darth_Maul -- a dark attacker, trained in the Jedi arts.
  13. #13  
    So far, so good on the two sends. . . . .

    oops . . . got thru to hoffy but not to wareynolds .. . .
    Last edited by gtwo; 06/28/2005 at 09:34 PM.
  14. #14  
    how about using waltr at umich dot edu
  15. #15  
    Anyone who has it I would appreciate it. If perry can not get it to me. I really am not having luck and would like to see if going back to 1.08 clears me up.

    Thanks.
  16. #16  
    Quote Originally Posted by wareynolds
    Anyone who has it I would appreciate it. If perry can not get it to me. I really am not having luck and would like to see if going back to 1.08 clears me up.

    Thanks.
    If you have one, PM me a different email address other than gmail. One I sent to a yahoo address went thru. Gmail may have an attachment size restriction? Did you get my email without the attachment? I sent two. Maybe I typed them both wrong?

    Cheers, Perry.
  17. #17  
    Quote Originally Posted by Perry Holden
    If you have one, PM me a different email address other than gmail. One I sent to a yahoo address went thru. Gmail may have an attachment size restriction? Did you get my email without the attachment? I sent two. Maybe I typed them both wrong?

    Cheers, Perry.
    From Google:
    With Gmail, you can send and receive messages up to 10 megabytes (MB) in size. However, the precise amount allowable will depend on the attachment.
    http://gmail.google.com/support/bin/...topic=0&type=f
    MaxiMunK.com The Forum That Asks, "Are You Not Entertained?"

    Remember: "Anyone that thinks the Treo should just work right out of the box, shouldn't own a Treo..."
  18. #18  
    That would explain it, zip file was near 10mb. . . .
  19. #19  
    Quote Originally Posted by Perry Holden
    That would explain it, zip file was near 10mb. . . .
    If it's under 10MB, rename the extension, and try sending it.
    MaxiMunK.com The Forum That Asks, "Are You Not Entertained?"

    Remember: "Anyone that thinks the Treo should just work right out of the box, shouldn't own a Treo..."
  20. #20  
    Your wish, is my . . . . .
Page 1 of 2 12 LastLast

Posting Permissions